Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢永續合約行情統計資料
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/tickers
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/tickers" response = requests.get(url) print(response.text)
[ { "contract": "<string>", "last": "<string>", "change_percentage": "<string>", "total_size": "<string>", "volume_24h": "<string>", "volume_24h_usd": "<string>", "mark_price": "<string>", "index_price": "<string>", "funding_rate": "<string>" } ]
結算幣種
usdt
永續合約,不傳則回傳全部
查詢成功
合約名稱
最新成交價
漲跌幅
成交量
24 小時成交額
24 小時美元成交額
標記價格
指數價格
資金費率